## jcsp 1.1-rc4

=== debian/changelog ===
jcsp (1.1-rc4-3) unstable; urgency=medium

  * Bump DH compat level to 13.
  * Bump Standards-Version to 4.6.2. No changes were required.
  * Wrap and sort dependencies lists.
  * Update Vcs-* fields.
  * Update copyright info.
  * Simplify d/rules.
  * Apply Multi-Arch hints.
  * Set Rules-Requires-Root: no.
  * Update d/watch file and bump it to version 4.
  * Address lintian errors in -doc package.

 -- Miguel Landaeta <nomadium@debian.org>  Sat, 02 Dec 2023 22:46:43 +0000

jcsp (1.1-rc4-2) unstable; urgency=low

  * Provide Maven artifacts. (Closes: #721950).
  * Bump Standards-Version to 3.9.4. No changes were required.
  * Update Vcs-* URLs.
  * Update copyright file.
  * Update watch file.

 -- Miguel Landaeta <miguel@miguel.cc>  Thu, 05 Sep 2013 18:43:46 -0300

jcsp (1.1-rc4-1) unstable; urgency=low

  * Initial release. (Closes: #586153).

 -- Miguel Landaeta <miguel@miguel.cc>  Sun, 20 Jun 2010 18:12:26 -0430
