=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/default.mk
export JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --with javahelper

override_dh_auto_clean:
	dh_auto_clean
	-rm -rf dist
	mh_clean

override_dh_install:
	mh_installpom -plibjcsp-java debian/pom.xml
	mh_installjar -plibjcsp-java -l debian/pom.xml dist/jcsp-*/jcsp.jar
	jh_installlibs  --upstream-version=${DEB_VERSION_UPSTREAM} dist/jcsp-*/jcsp-core.jar
	dh_install

override_dh_compress:
	dh_compress -X.java
