=== debian/watch ===
version=4
https://github.com/CSPforJAVA/@PACKAGE@/tags \
 /CSPforJAVA/@PACKAGE@/archive/refs/tags/@ANY_VERSION@@ARCHIVE_EXT@
